=== debian/changelog ===
kmerresistance (2.2.0-3ubuntu1) jammy; urgency=medium

  * d/control: Use kma's Architecture list for kmerresistance as well,
    effectively dropping support for 32-bit architectures.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 06 Jan 2022 15:22:38 -0500

kmerresistance (2.2.0-3) unstable; urgency=medium

  * d/control: build depends on kma; this is not a real build dependency,
    but a trick to prevent build of kmerresistance on architectures not
    supported by kma.
  * d/salsa-ci.yml: disable i386 checks; kma will become missing, preventing
    a proper build to happen.
  * inject CPPFLAGS through hardening.patch; fortify kmerresistance.
  * d/control: add myself to uploaders
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Jan 2022 23:57:29 +0100

kmerresistance (2.2.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 05 Dec 2020 12:01:51 +0100

kmerresistance (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Upstream is using proper versioning now
  * Use upstream Makefile including (with patch for propagation of options)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jun 2019 08:13:28 +0200

kmerresistance (2.0+git20180205.26467e9-2) unstable; urgency=medium

  * Team upload.
  * Fix FTCBFS: Use a CC from dpkg's buildtools.mk. (Closes: #928895)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 12 May 2019 20:39:44 +0200

kmerresistance (2.0+git20180205.26467e9-1) unstable; urgency=medium

  * Initial release (Closes: #922759)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2019 12:58:24 +0100
