=== debian/control ===
Source: kmerresistance
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               kma
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/kmerresistance
Vcs-Git: https://salsa.debian.org/med-team/kmerresistance.git
Homepage: https://bitbucket.org/genomicepidemiology/kmerresistance
Rules-Requires-Root: no

Package: kmerresistance
Architecture: any-amd64 arm64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64
Depends: ${shlibs:Depends},
         ${misc:Depends},
         kma
Description: correlates mapped genes with the predicted species of WGS samples
 KmerResistance correlates mapped genes with the predicted species of WGS
 samples, where this allows for identification of genes in samples which
 have been poorly sequenced or high accuracy predictions for samples with
 contamination. KmerResistance has one dependency, namely KMA to perform
 the mapping, which is also freely available.
