=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

#override_dh_auto_build:
#	$(CC) $(CFLAGS) -o kmerresistance KmerResistance.c -lm $(LDFLAGS)
