=== debian/watch ===
version=4

https://bitbucket.org/genomicepidemiology/kmerresistance/downloads/?tab=tags .*/@ANY_VERSION@@ARCHIVE_EXT@
